

/* -------------------------------------- Choose additional purchases at checkout -------------------------------------- */

@media (max-width: 850px) {
  .tableLayout.choosePurchases td:nth-of-type(1):before { content: "Description"; font-weight: 600; width: 25%; text-align: right; }
  .tableLayout.choosePurchases td:nth-of-type(2):before { content: "Quantity"; font-weight: 600; width: 25%; text-align: right; }
  .tableLayout.choosePurchases td:nth-of-type(3):before { content: "Price Each"; font-weight: 600; width: 25%; text-align: right; }
}


